2 Replies Latest reply on Apr 16, 2012 9:51 AM by Omkar Hajare

    Red hat Linux Patch Management

    Omkar Hajare

      Hi All,


      I am trying red hat Linux patch management. My target server has Red Hat 5.8. I have updated the Patch Catelog. When I ran the Patch Analysis job, it is got failed with below error,


      STDERR: ERROR::YUM dry run failedERROR::*******************************************ERROR::YUM unable to complete analysis for either of the following reasonsERROR::-- An rpm required as a part of dependency is in the exclude listERROR::-- The patch respository is incomplete and dependencies are missing in repositoryERROR::YUM listed errors belowERROR::*******************************************ERROR::Missing Dependency: glibc-common = 2.5-81 is needed by package glibc-2.5-81.x86_64 (installed)


      I havent created any filter in Patch Analysis Job with "exclude". I have included Security Level Erratas, RPMs and Erratas.


      Does anyone observed this before?